.section 1
LIBIA 1986 - 1
Ataque con HARM
.section 2
.center
.underline
.header
ATAQUE CON HARM
..underline

.left
.body
Portaviones Coral Sea
Fecha : 17/03/1986
Hora Local : 17:12
Tiempo : Bueno

.underline
.header
SITUACION
..underline
.body

Libia esta gobernada por el coronel Mu'ammar al-Qadhaffi, lider de una organizacion militar clandestina que destituyo al anterior rey de Libia en 1969. Su capital es Tripoli y la principal fuente de riqueza de pais es la venta de petroleo a los paises occidentales.

Libia es un pais desertico que cuenta solo con una region montaosa: el Jabal al Akbar al este de Benghazi. En el interior del desierto, al este de Sabha, se encuentran las desoladas y aisladas montaas de Al Haruj al Asward, mientras que hacia el oeste estan los grandes mares de arena (ergs).

El ejercito libio tiene aproximadamente 60.000 hombres, la marina tiene 53 buques y 6.500 hombres mientras que la fuerza aerea tiene 530 aviones, 30 helicopteros de combate y 8.500 hombres. Tambien existe una "Legion Pan-Africana" paramilitar de casi 10.000 hombres. Ademas Libia ha construido y apoya gran variedad de campos de entrenamiento para grupos terroristas.

Libia compra la mayor parte de su armamento a la Union Sovietica con el dinero que gana de la venta de sus reservas de petroleo a occidente. El personal militar esta entrenado por asesores militares sovietico pero su orgullo nacional ha prohibido cualquier presencia sovietica significativa. Los asesores sovieticos no son invitados a las operaciones de combate.

.underline
Vistas sobre Libia
..underline

Volar sobre Libia es una experiencia inolvidable. Su paisaje es el de un gran desierto, una tierra de colores rojos y marrones con grandes zonas de arena y cantos rodados. El agua se encuentra bajo tierra y sale a la superficie ocasionalmente formando verdes oasis o valles. Las cordilleras montaosas son bajas, ondulantes zonas llenas de pequeos montes y picos. Desde el aire es dificil diferenciar las viejas carreteras y los oscuros barrancos del desierto. Sin embargo algunas construcciones humanas son faciles de distinguir, particularmente el rojo oxidado de los pozos y oleoductos petroliferos o el patron caracteristico de las baterias SAM.

.underline
Ciudades y objetivos libios
..underline

TRIPOLI: La capital de libia tiene una gran base aerea civil-militar que est muy bien protegida por baterias SAM. Hasta hace poco disponia de Gammons SA-5 de largo alcance, pero parece que los asesores militares rusos las han sustituido por los formidables SA-12 Gladiators. Tripoli es ademas el centro de los principales cuarteles generales del ejercito libio, de varios depositos de municiones, zonas de almacenamiento de petroleo y, a veces, campos de entrenamiento de terroristas. Los barcos equipados con misiles suelen navegar cerca de la costa.

SABHA: Una ciudad surea es la principal base militar que apoya la expansion de las fronteras de Libia por el sur. Fue el principal centro de accion durante la guerra del Chad y sigue siendo extremadamente importante para las ambiciones libias "trans-saharianas". Las instalaciones militares mas importantes de la zona son una gran base aerea y una bateria de misiles SAM que las protege.

MISRATAH y SIRT: Estas dos pequeas ciudades costeras tienen cuarteles militares de menor importancia. Los puertos disponen de tanques de almacenamiento de petroleo donde atracan los buques de guerra para repostar. Sirt es una base aerea naval secundaria y apoya a los buques equipados con misiles que cruzan la zona oeste de la "Linea de la muerte".

RAS LANUF y PORT BREGA: Ras Lanuf es las instalacion petrolifera mas moderna y grande de Libia. La mayor parte del petroleo que se exporta a occidente es almacenado aqui y por la zona suelen circular numerosos petroleros. Tambien hay una refineria, "granjas" enormes depositos de petroleo y un cuartel general militar de gran importancia. Port Brega es una instalacion petrolifera que sigue funcionando a pesar de la puesta en marcha de Ras Lanuf. En esta zona estrategica se encuentran instaladas un gran numero de baterias SAM. Ademas el aerodromo de Port Brega, al oeste de la ciudad, sirve a ambos puertos.

BENGHAZI: En esta ciudad se encuentra la segunda base militar mas grande de Libia, incluyendo el aerodromo de Benina y las potentes baterias SAM. La ciudad en si misma es muy grande, con un cuartel militar y pequeas instalaciones de almacenamiento de petroleo que sirven al antiguo puerto. Los campos de entrenamiento de los terroristas suelen encontrarse en las colinas del este.

AL BAYDA: Esta adormecida ciudad costera en el montaoso Jabal al Akbar tiene gran importancia militar. Domina el estrecho mar de Ionian situado entre Grecia y Libia, convirtiendose en un lugar ideal para misiles anti-buques. Tambien dispone de un pequeo aerodromo y emplazamientos SAM.

Pozos petroliferos: Los mayores pozos petroliferos de Libia se encuentran en la zona sureste donde, literalmente, miles de pozos extraen el crudo del suelo. Este petroleo es enviado a traves de oleoductos a Ras Lanuf y Port Brega. Los grandes pozos de produccion se encuentran cerca de Raguba, Waha, Amal, Jalo Oasis y Gialo. La mayoria de los grandes pozos tienen algunos depositos para guardar el crudo temporalmente hasta que pueda ser enviado a puerto. Sin embargo, la mayoria de los depositos se encuentran en los puertos mas que en los pozos.

Bases secretas: Los cuerpos operativos del servicio de inteligencia de Libia estan preparando dos bases secretas con pistas donde pueden aterrizar sus aviones. Una se encuentra en AL Mukhayli y la otra en Yafran, zona limitrofe con los grandes mares de arena.

.underline
Defensas aereas libias
..underline

Las defensas aereas libias utilizan equipos de construccion sovietica. Los asesores rusos entrenan a tripulaciones libias que despues manejaran el equipo. Los SAM SA-2 Guideline y SA-5 Gammon han sido las principales piezas de las defensas aereas libias, pero hay rumores que sus sistemas han sido mejorados con los nuevos SA-10 Grumble y SA-12 Gladiator.

Las fuerzas militares de tierra utilizan los misiles disparados desde el hombre SA-7 y SA-14. Tambien hay armas que son muy populares entre los terroristas. Estas se pueden encontrar en las inmediaciones de los campos de terroristas. Las unidades de la armada Libia utilizan varios SAM de medio alcance, incluyendo el SA-8,-9,-11 y -13.

.underline
Fuerza Aerea Libia
..underline

Cazas: La Fuerza Aerea Libia esta formada principalmente por los cazas MiG-23MF "Flogger", unos 140 aviones. Tambien dispone en menor numero de MiG-25 "Foxbats" para reconocimento e intercepciones de largo alcance asi como algunos anticuados MiG-21. Ademas. tambien tiene varios caza-bombarderos Mirage 5D para misiones de ataque al suelo. El servicio de inteligencia cree que el MiG-23 y el MiG-25, seran tus pricipales adversarios aire-aire, aunque es muy probable que te encuentres con el recien adquirido MiG-29 "Fulcrum" pilotado por personal sovietico.

Bombarderos de Reconocimiento: Aunque Libia no posee ningun bombardero de reconocimiento Tu-95 "Bear", los aviones rusos de este estilo operan frecuentemente desde las bases libias.

Trasportadores Aereos: Se sospecha que la anticuada flota de transportes aereos C-130H y C-47 ha sido reemplazada con equipo ruso, quizas por el nuevo AN-72 "Coaler".

.underline
Armada Libia
..underline

La armada libia esta compuesta por buques de patrulla de misiles y corbetas de misiles. El mas grande de ellos es el Nachuchka II de 70 toneladas construido en Rusia y equipados con misiles Styx superficie-superficie, misiles SA-N-4, superficie-aire y una doble torreta de ametralladoras de 57mm. Los otros buques incluyen el Russian Osaclass, el Wadi M'ragh de construccion italiana y La Combattante II de fabricacion francesa; estos tienen misiles de peor calidad y no disponen de misiles SAM.

Los Nanuchkas son los mejores buques de la Armada libia. A ellos les corresponde realizar las misiones mas agresivas, convirtiendolos en los buques mas peligrosos. Las patrullas suelen encontrarse en el golfo de Sirte, al sur de la "linea de la muerte". A veces, la fuerza aerea libia realiza misiones de cazas para apoyar a sus patrullas navales.

General de Brigada E. Gomez "Junior"
Fuerza Aerea Espaola Virtual
Jefe del Maest

.underline
.header
OBJETIVO DE LA MISION
..underline
.body

Atacar a una bateria SA-5 en Sirte, que esta iluminando a nuestros aviones con su radar.

.underline
.header
ORDEN DE BATALLA
..underline
.body
Unidades : 4 F/A-18
Armas reales : 2 AIM 9 Sidewinder, 2 AIM-7 Sparrow. 2 AGM-88 Harm y bombas de racimo Rockeye.

.underline
.header
DATOS DE AMENAZA
..underline
.body
Terrestres :  Posibles SA-7,-8,-9,-10,-11,-12 y -13, infanteria y otros.
Aerea :  Posibles MiG 21, 23, 25, 29, Su-7, Su-22 y otros

.section 3
.center
.header
MISION CUMPLIDA
.left
.body

Buen trabajo muchachos, hemos callado definitivamente a ese SAM, que no dejaba de iluminar a nuestros pilotos.

.section 4
.center
.header
MISION FALLADA
.left
.body

Estos Libios estan armados hasta los dientes, asegurate bien para tu proximo ataque, no tendras muchas mas oportunidades. 

